org.apache.ivy.plugins.repository

## Interface TransferListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  EventManager

    public interface TransferListener
    extends java.util.EventListener

Listen to repository transfer

### Method Summary

Methods
`void` `transferProgress(TransferEvent evt)`

### Method Detail

#### transferProgress

    void transferProgress(TransferEvent evt)